@charset "utf-8";
/* CSS Document */

#main_contents {
	padding: 35px 0 60px;
}
#painter_intro{padding-top:40px;}
#painter_intro .painter_list{
	padding-bottom:50px;
	margin-bottom:40px;
	border-bottom:1px dashed #94928a;
}
#painter_intro .painter_list:last-child{
	margin-bottom:0;
	border-bottom:none;
}
#painter_intro .artist{
	float:left;
	padding-left:10px;
}
#painter_intro .career{
	width:745px;
	float:right;
}
#painter_intro .career p{
	padding-left:10px;
}
#painter_intro h4{
	color:#990000;
	font-weight:bold;
	font-size:16px;
	margin-bottom:5px;
}
#painter_intro .works{
	margin-top:15px;
}
#painter_intro .works h4{margin-bottom:10px;}
#painter_intro .works_list,
#painter_intro .works_list_ot{
	padding-left:10px;
	margin-bottom:40px;
}
#painter_intro .works_list:last-child{
	margin-bottom:0;
}
#painter_intro .works_list dl{
	float:left;
	margin-right:35px;
}
#painter_intro .works_list dl:last-child{
	margin-right:0;
}
#painter_intro .works dd{
	padding-top:10px;
	text-align:center;
}
/*------------------------------ responsive ------------------------------*/
@media screen and (max-width:750px){
    #main_contents {
        padding: 15px 3% 30px;
    }
    #painter_intro{padding-top:20px;}
    #painter_intro .painter_list{
        padding-bottom:15px;
        margin-bottom:20px;
    }
    #painter_intro .artist{
        text-align: center;
        padding-left:0;
        float: none;
        margin-bottom: 10px;
    }
    #painter_intro .career{
        width:100%;
        float:none;
    }
    #painter_intro .works h4{margin-bottom:10px;}
    #painter_intro .works_list,
    #painter_intro .works_list_ot{
        padding-left:10px;
        margin-bottom:20px;
    }
    #painter_intro .works_list dl{
        float:left;
        margin: 0 20px 10px 0;
    }
}